@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Rubik', sans-serif;
    background: #ffffff;
}

.konten_and_navbar {
    display: flex;
    flex-wrap: wrap;
}

h1 {
  text-align: start;
  font-size: 2.25rem;
  font-weight: 700;
  padding-top: 5vh;
  padding-bottom: 1rem;
  padding-left: 4vw;
}

.buat_pengaduan_judul {
  padding-left: 0;
}

#buat_pengaduan {
  margin-left: 4vw;
  padding: 0.75rem 1rem;
  margin-bottom: 2rem;
}

.konten-pengaduan {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 80%;
  min-height: 100vh;
}

.status-done {
  padding-left: 1.5rem;
  color: green;
}

img {
  width: 100%;
}

.btn .btn-primary {
  background: red !important;
}

.pengaduan_form {
  margin: auto;
  padding: 0 28vw;;
}

#tombol_buat_pengaduan {
  width: 100%;
  padding: 0.75rem;
  margin-bottom: 1rem;
}

.judul_pengaduan {
  display: flex;
  justify-content: center;
  margin: auto;
  padding-bottom: 2rem;
}

.isian_form {
  padding-bottom: 1rem;
}

.deskripsi_barang {
  padding-top: 0.5rem;
  padding-left: 0;
  padding-bottom: 1.5rem;
}

/* pas ke select */
#pengaduan {
  color: #FFA53F;
  font-weight: 700;
  background: #017F62;
  border-radius: 8px;
}

#home, #bayar_tagihan, #kelola_tagihan, #proses_pengaduan, #barang_titipan {
  color: #ffffff;
  text-decoration: none;
  transition: all 0.3s;
  background: #00604A;
  font-weight: 400;
}